## rust-scoped-tls 0.1.2

=== debian/changelog ===
rust-scoped-tls (0.1.2-1) unstable; urgency=medium

  * Package scoped-tls 0.1.2 from crates.io using debcargo 2.2.1

 -- kpcyrd <git@rxv.cc>  Sat, 14 Jul 2018 18:11:04 +0200
