=== debian/control ===
Source: rust-scoped-tls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scoped-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scoped-tls
Homepage: https://github.com/alexcrichton/scoped-tls

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-scoped-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scoped-tls+default-dev (= ${binary:Version}),
 librust-scoped-tls+nightly-dev (= ${binary:Version}),
 librust-scoped-tls-0-dev (= ${binary:Version}),
 librust-scoped-tls-0+default-dev (= ${binary:Version}),
 librust-scoped-tls-0+nightly-dev (= ${binary:Version}),
 librust-scoped-tls-0.1-dev (= ${binary:Version}),
 librust-scoped-tls-0.1+default-dev (= ${binary:Version}),
 librust-scoped-tls-0.1+nightly-dev (= ${binary:Version}),
 librust-scoped-tls-0.1.2-dev (= ${binary:Version}),
 librust-scoped-tls-0.1.2+default-dev (= ${binary:Version}),
 librust-scoped-tls-0.1.2+nightly-dev (= ${binary:Version})
Description: Library implementation of the standard library's old `scoped_thread_local!` macro for providing scoped access to thread local storage (TLS) so any type can be stored into TLS - Rust source code
 This package contains the source for the Rust scoped-tls crate, packaged by
 debcargo for use with cargo and dh-cargo.
