## rust-scoped-tls 1.0.0

=== debian/changelog ===
rust-scoped-tls (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package scoped-tls 1.0.0 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 19 Feb 2020 14:59:07 +0100
