## rust-scoped-tls 1.0.1

=== debian/changelog ===
rust-scoped-tls (1.0.1-1) unstable; urgency=medium

  * Package scoped-tls 1.0.1 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Thu, 27 Jul 2023 17:09:18 +0200
