=== debian/control ===
Source: rust-scoped-tls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/scoped-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/scoped-tls
Homepage: https://github.com/alexcrichton/scoped-tls
X-Cargo-Crate: scoped-tls
Rules-Requires-Root: no

Package: librust-scoped-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-scoped-tls+default-dev (= ${binary:Version}),
 librust-scoped-tls-1-dev (= ${binary:Version}),
 librust-scoped-tls-1+default-dev (= ${binary:Version}),
 librust-scoped-tls-1.0-dev (= ${binary:Version}),
 librust-scoped-tls-1.0+default-dev (= ${binary:Version}),
 librust-scoped-tls-1.0.1-dev (= ${binary:Version}),
 librust-scoped-tls-1.0.1+default-dev (= ${binary:Version})
Description: Macro for providing scoped access to thread local storage - Rust source code
 This package contains the source for the Rust scoped-tls crate, packaged by
 debcargo for use with cargo and dh-cargo.
