=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test scoped-tls 1.0.1 --all-targets --all-features
Features: test-name=rust-scoped-tls:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scoped-tls 1.0.1 --all-targets
Features: test-name=librust-scoped-tls-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test scoped-tls 1.0.1 --all-targets --no-default-features
Features: test-name=librust-scoped-tls-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
